Public Class Form1
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        Dim Fo2 As New Form2
        Fo2.ShowDialog()

    End Sub

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ToolStripStatusLabel1.Text = Now.Hour & ":" & Now.Minute & ":" & Now.Second
        Select_Form = 0
    End Sub

    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        ToolStripStatusLabel1.Text = Now.Hour & ":" & Now.Minute & ":" & Now.Second

        If Select_Form <> 0 Then

            Select Case Select_Form
                Case 1
                    Select_Form = 0
                    Dim fo4 As New Blue
                    fo4.ShowDialog()
                Case 2
                    Select_Form = 0
                    Dim fo5 As New Red
                    fo5.ShowDialog()
                Case 3
                    Select_Form = 0
                    Dim fo6 As New Green
                    fo6.ShowDialog()
            End Select

        End If
    End Sub
End Class
